﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GraphQLCRUDServer", "GraphQLCRUDServer.csproj", "{C6DCD3AF-D927-4043-A712-F276CDFD9C3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6DCD3AF-D927-4043-A712-F276CDFD9C3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6DCD3AF-D927-4043-A712-F276CDFD9C3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6DCD3AF-D927-4043-A712-F276CDFD9C3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6DCD3AF-D927-4043-A712-F276CDFD9C3B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31244E99-9195-44AB-927B-955C64D9FCDE}
	EndGlobalSection
EndGlobal
